/*
Theme Name: Listable Child
Theme URI: https://pixelgrade.com/demos/listable/
Author: PixelGrade
Author URI: https://pixelgrade.com/
Description: A directory WordPress theme that will help you create and manage a local or global listings site.
Template: listable
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: listable-child-theme
Domain Path: /languages/
Tags: light, white, red

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Listable is based on Underscores http://underscores.me/, (C) 2012-2015 Automattic, Inc.
Underscores is distributed under the terms of the GNU GPL v2 or later.
*/


body.home .site-branding{
    display:none;
}
.page-template-front_page .entry-header{
    padding:105px 0
}
.page-template-front_page .search_jobs--frontpage-facetwp .search-submit,
.search_jobs--frontpage-facetwp .facetwp-facet{
    margin: 0 0 10px;
    border-radius:5px;
}
@media only screen and (min-width: 480px) {
    .page-template-front_page .search_jobs--frontpage-facetwp .search-submit,
    .search_jobs--frontpage-facetwp .facetwp-facet{
        margin: 0 10px 10px;
    }
}

.btn, input[type="submit"], button[type="submit"], .page-template-front_page .search_jobs--frontpage .search-submit, .job-manager-form fieldset .job-manager-uploaded-files .job-manager-uploaded-file .job-manager-uploaded-file-preview a, .woocommerce-account:not(.logged-in) .woocommerce form.login input[type="submit"], .woocommerce .button, .woocommerce-message > a{
    background-color:#3bc1cd;
}

.page-template-front_page .header-content {
    font-size: 18px;
}
@media not screen and (min-width: 740px){
    .page-template-front_page .entry-header .header-content {
        margin-bottom: 10px;
    }
    .page-template-front_page .entry-header{
        padding-bottom: 10px;
    }
    #listing-ask-question-button{
        display: none;
    }

}
@media not screen and (min-width: 895px){
  
    .facetwp-facet-location{
         margin-top: 10px !important; 
    }
    }
.page-template-front_page .page-title {
    font-size: 30px;
    text-transform: uppercase;
}

.officehub-circle .elementor-image-box-img{
    border:3px solid #3bc1cd;
    border-radius:50%;
    width: 187px !important;
    height: 187px !important;
    padding-top: 35px;
}

.office-hub-counter-round .elementor-counter-number-wrapper{
    border:3px solid #3bc1cd;
    border-radius:50%;
    width: 167px !important;
    height: 167px !important;
    padding-top: 69px;
    margin: 0 auto 20px;
}
.office-hub-counter-round .elementor-counter-title{
font-weight: 100 !important;
}

.officehub-circle .elementor-image-box-title{
    font-weight:100 !important;
}

.card--listing .card__content{
    padding-top: 20px;
}
a.elementor-button.elementor-size-sm, a.elementor-button.elementor-size-sm:visited{
    border:1px solid #f0f0f0;
    padding: 15px 30px;
    border-radius: 4px;
}
a.elementor-button.elementor-size-sm:hover{
    color: #ffffff;
    background-color: #3bc1cd;
}

.other-listings .grid.list.job_listings{
    margin: 0 -9px;
    padding: 0;
}
.other-listings .grid.list.job_listings .grid__item{
    padding: 9px;
}
.other-listings .grid.list.job_listings .grid__item .card__content{
    padding: 9px;
}
.other-listings .grid.list.job_listings .grid__item .card__content h2.card__title{
    font-size: 15px;
}
.other-listings .grid.list.job_listings .grid__item .card__content .card__footer{
    display:none;
}
.card__title.card__title {
    color: #3bc1cd;
    font-size: 16px;
    font-weight: normal;
    -webkit-hyphens: none;
    hyphens: none;
    line-height: 28px/24px;
    margin: 0;
    margin-bottom: 4px;
    -ms-hyphens: none;
}
.page-id-12 .card__title,
.page-id-12 .card__tagline {
    color: #222222;
}

.sidebar-job{
    font-size:13px;
    font-weight: 100;
    text-transform: uppercase;
    letter-spacing:0;
}
.other-listings .grid.list.job_listings .grid__item .card__content .card__tagline{
    font-size: 12px;
}

.widget--footer, .footer-text-area, .single-job_listing .nav-links, .single-job_listing .single_job_listing, .entry-content .job_listing_preview_title{
    margin-top: 0;
}

.listing-sidebar .widget_listing_content h3{
    margin-top: 15px;
}
.single-job_listing .entry-header .single-categories-breadcrumb{
display:none;
}
@media only screen and (min-width: 480px) {
    .single-job_listing .entry-header {
        padding: 31px 0 35px;
    }
}
.single-job_listing .entry-subtitle.entry-subtitle2{
    font-size:1rem;
    margin-bottom: 0;
}
.office-hub-header{
    text-align: center;
}
.office-hub-header .elementor-heading-title.elementor-size-default{
    text-transform: uppercase;
}
.office-hub-header .elementor-widget-heading{
    margin-bottom: 10px;
}

.elementor-post__meta-data .elementor-post-date{
    background:#3bc1cd;
    display:inline-block;
    color:#FFF;
    padding: 9px;
}

.elementor-widget-wp-widget-front_page_recent_posts .card__image{
    max-height:200px;
}
.elementor-widget-wp-widget-front_page_recent_posts .nav-links{
    display:none;
}

figure.elementor-image-box-img{
    background:#FFF;
    padding: 10px 0;
}
.page.elementor-page .site-main{
    padding-bottom:0;
}
section.office-hub-header:after{
    background-color: #303e49;
    opacity: 0.5;
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: block;
}

.facetwp-type-officehubdesks select.facetwp-officehubdesks {
    display: block;
}
.facetwp-type-officehubcosts select.facetwp-officehubcosts{
    display: block;
}
.search_jobs--frontpage.search_jobs select {
    padding: 13px 20px 10px;
}


#facetwp-location2 {
    padding-right: 28px;
}

.location-wrap #facetwp-location2 {
    -webkit-hyphens: none;
    hyphens: none;
    text-overflow: ellipsis;
    word-break: break-all;

    -ms-hyphens: none;
}
.search_jobs--frontpage-facetwp #facetwp-location2 {
    padding-right: 40px;
}
.header-facet-wrapper .facetwp-type-proximity .location-wrap #facetwp-location2 {
    padding-left: 50px;
    padding-right: 20px;
}


.listing-sidebar .action__icon {
    text-align: center;
    font-size: 12px;
    padding: 3px 0 0 0;
}
.single-action-buttons{
    padding: 0 24px;
}

.sharedaddy i.fa{
        padding-right: 15px;
    }
.entry-subtitle{
    font-family: 'Poppins';
}
.listing-submeta{
    font-size: 15px;
    font-family: 'Poppins';
    margin: 0 0 0 -10px;
    color:#ababab;
}
.listing-submeta a:before{
    color:#ababab;
}
.listing-submeta a{
    color:#ababab;
    padding-right: 10px;
}
.listing-submeta .action{
    display:inline-block;
}
.listing-submeta .action ul{
    margin:0;
    padding:0;
    list-style:none;
}

.listing-submeta .action .action__icon{
    background-color: white;
    border-radius: 50%;
    display: inline-block;
    height: 26px;
    margin-left: 12px;
    position: relative;
    width: 27px;
    padding: 1px 1px 0 0;
    text-align: center;
}

/* testimonials */
.elementor-testimonial-wrapper .elementor-testimonial-image img{
    width: 150px !important;
    height: auto !important;
}

.elementor-testimonial-wrapper .elementor-testimonial-content {
    font-size: 16px !important;
    line-height: 24px !important;
    padding: 0 36px !important;

}
.elementor-testimonial-wrapper .elementor-testimonial-content br{
    line-height:40px;

}

#listing-ask-question-button{
    position:relative;
}
@media screen and (max-width: 900px){

        
.refreshdesktop{
display:none !important;
}
    .job_filters .facetwp-type-proximity .facet-wrapper{
        -webkit-flex-basis: 100%;
        flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .job_filters .facetwp-type-proximity .location-wrap{
        margin: 0 0 10px;
    }
    .job_filters .facetwp-type-proximity #facetwp-radius-select{
        margin: 0 !important;
    }
    .mobile-buttons {
        padding-bottom: 19px;
          position: fixed;
        width: 100%;
        top:64px;
        z-index:999;
    }
}
#listing-ask-question-button #ask-for-help-button, #listing-ask-question-mobile #ask-for-help-button{
    position:absolute;
    background-color: white;
    border: 1px solid #d9d9d9;
    border-radius: 2px;
    display: block;
    font-size: 15px;
    font-weight: 600;
    margin: 20px 26px;
    margin-bottom: 0;
    padding: 4px 11px 4px 21px;
    z-index: 11;
    right: 0;
    bottom: 0;
    color:#666;

}
#listing-ask-question-button #ask-for-help-button span, #listing-ask-question-mobile #ask-for-help-button span{
    font-size: 15px;
    font-weight: 600;
    top: -2px;
    position: relative;
    padding: 4px 0 1px 7px;
    display: inline-block;

}
#listing-ask-question-button #ask-for-help-button span.text-mobile{
    display:none;
}
@media screen and (max-width: 900px){

    body.show-map .mobile-buttons{
        margin-bottom:0 !important;
        padding-bottom:0 !important;
    }
  /*  body.show-map .toggle-hidden-facets{
        display:none;
    }*/
   
    #listing-ask-question-button,  #listing-ask-question-mobile{
        text-align: center;
        width: 100%;
        position: absolute;
        left: -15%;
        top: 30px;
    }
     #listing-ask-question-button{
        display: none;
     }
    #listing-ask-question-button #ask-for-help-button, #listing-ask-question-mobile #ask-for-help-button{
        display: inline-block;
        right: 68px;
        bottom: auto;
        left: auto;
        margin: 0 auto;
    }
    #listing-ask-question-button #ask-for-help-button span.text{
        display:none;
    }
    #listing-ask-question-button #ask-for-help-button span.text-mobile{
        display:inline-block;
    }
}
#listing-ask-question-button #ask-for-help-button:before, #listing-ask-question-mobile #ask-for-help-button:before{
    content:'\f1cd';
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    top: 11px;
    left: 11px;
    display: block;
    position: absolute;
}

#content.sjb-content{
    position: relative;
    max-width: 1100px;
    margin: 0 auto;
}

.office-hub-slider .slick-slide-bg{
    min-height: 140px;
    height: auto;
}
.office-hub-slider .slick-slide-inner{
    position: relative !important;
    padding-top: 0;
}
.office-hub-slider .slick-slide{
    height: 500px;
}

.map-research{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    text-align: center;
    display:none;
}
.page-listings .map-research{
    display:block;
}
.map-research a{
    display:inline-block;
    background: #303e49;
    color: #ffffff;
    font-size: 14px;
    padding: 6px 15px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.map-research a:hover,.map-research a:visited{
    color:#FFF;
}

.tlight{
    box-shadow: 0 0.5rem 1rem -0.5rem #45bdcc;
    color:#FFFFFF;
    background:#45bdcc;
}
.dtbaker-favorite-menu,
.dtbaker-favorites{
    display:none;
}
.dtbaker-favorite-menu > span.tit{
    visibility: hidden;
}

.dtbaker-favorites.favorited .action__icon{
    background: #ec4040;
    color: #FFF;
    border-color: #FF0000;
}


@media only screen and (min-width: 680px) {
    .card__image .dtbaker-favorites {
        display: block;
    }

    .dtbaker-favorites {
        display: inline-block;
    }

    .listing-sidebar .card__image .dtbaker-favorites {
        display: none;
    }

    .dtbaker-favorites.favorited #heartshape {
        fill: #e84444;
        stroke: #ff9494;
    }

    .dtbaker-favorite-menu {
        position: relative;
        color: #FFF !important;
        display:inline;
    }

    .dtbaker-favorite-menu svg {
        position: absolute;
        top: 16px;
        right: 21px;
    }

    .dtbaker-favorite-menu .dtbaker-favorite-menu-count {
        position: absolute;
        color: #FFF;
        top: 24px;
        right: 26px;
        font-weight: bold;
        font-size: 11px;
        line-height: 13px;
        text-align: center;
        display: block;
        width: 20px;
    }

    .dtbaker-favorite-menu #heartshape {
        stroke: #FF0000;
        fill: #ea4949;
    }
}

.officehub-countries{

    text-align: center;
    padding:5px 0 0;

}
.officehub-countries span{
    display:none;
}
.officehub-countries a{
    display: inline-block;
    padding: 4px 20px;
    font-size: 14px;
    background: rgba(255, 255, 255, 0.17);
    border-radius: 6px;
    color: #FFF;
    margin:0 6px 15px;
}
@media only screen and (min-width: 480px) {
    .officehub-countries span {
        display: inline-block;
        color: #FFF;
        font-size: 12px;
        position: relative;
    }
    
    .officehub-countries span:before {
        background: url(images/arrow.png);
        width: 77px;
        height: 30px;
        display: block;
        position: absolute;
        content: '';
        top: 25px;
        left: 24px;
    }
    .officehub-countries a{
        margin: 0 18px;
    }

}
.officehub-countries a:visited{
    color:#FFF;
}
.officehub-countries a:hover{
    background:rgba(59, 193, 205, 0.36);
}

.stylepress-form-description{
    font-size:13px;
    padding:10px;
}

.job_filters .facetwp-type-proximity #facetwp-radius-select {
    display: block;
    margin-left: 0px;
    -webkit-flex: 1 0 30%;
    -ms-flex: 1 0 30%;
    flex: 1 0 30%;
}
.search_jobs--frontpage-facetwp #facetwp-radius-select {
    border-left: 1px solid rgba(0, 0, 0, 0.075);
    display: none;
    -webkit-flex: 1 0 30%;
    -ms-flex: 1 0 30%;
    flex: 1 0 30%;
}

.leaflet-popup-pane{
    z-index:3000;
}
.leaflet-control-container > .leaflet-top,
.leaflet-control-container > .leaflet-bottom{
    z-index:8888;
}

.elementor-form:after{
    clear:both;
    content:'';
    display:table;
}
#location-prompt{
    flex:1;
    margin: 0 auto;
    background: #303e49;
    padding: 100px 0 100px;
    text-align: center;
}
/*#location-prompt .search_jobs{
    max-width:826px;
    margin:0 auto;
}*/
#location-prompt label{
    display: none;
}
/*#location-prompt .facetwp-facet-desks{
    display: none;
}*/
#location-prompt .entry-subtitle{
    color:#fff;
}
/*#location-prompt .page-title{
    margin: 0 0 48px;
}
.page-id-12 .elementor-21516{
    margin-top: -110px;
}*/
.elementor-element-y902841{
    padding-top:30px;
}
.page-id-12 p:empty {
display: none;
}
.page-id-12 .elementor-element-populated{
    padding: 0 !important;
}
.stylepress-form-togglelabel{
    margin: 12px 0;
    display: block;
}
.stylepress-form-togglelabel > span{
    background: #EFEFEF;
    padding: 8px;
    border-radius: 10px;
    cursor: pointer;
}
.stylepress-form-togglescontrol .stylepress-form-togglecheck:checked ~ .stylepress-form-togglelabel .off {
    display: inline;
}
.sidebar-contact ul li{
    display:table;
    width:100%;
    margin-bottom: 18px;

}
.sidebar-contact ul li > div{
    display:table-cell;
    width:50%;
    vertical-align: middle;
}
.sidebar-contact ul li > div > div{
    height: 150px;
    overflow: hidden;
}
.sidebar-contact ul li > div img{
    max-width:100%;
    height:auto;
    padding-right: 12px;
}
.sidebar-contact ul li > div p{
    font-size: 15px;
}

.sidebar-action-buttons{
    text-align: center;
    margin-top:20px;
    justify-content: space-between;
    display:flex;
}
.sidebar-action-button-book{
    /*float:left;*/
    margin-right:2px;
}
.sidebar-action-button-enquire{
    /*float:right;*/
    margin-left:2px;
}
.sidebar-action-buttons .sidebar-action-button i{
    padding-right:8px;
}
.sidebar-action-buttons .sidebar-action-button{
    background-color: #3bc1cd;
    border: 0;
    border-radius: 4px;
    color: white;
    cursor: pointer;
    display: inline-block;
    font-size: 14.95px;
    padding: 12px 24px;
    text-align: center;
    transition: 0.1s background-color ease-out;
    -webkit-appearance: none;
}
.widget_listing_sidebar_map{
    margin-top:0 !important;
}

ul.space-icons{
    list-style:none !important;
    margin:30px 0 16px -23px !important;
    padding:0;
    display:block;
}
ul.space-icons li{
    display: inline-block !important;
    margin: 0;
    padding: 0 15px 8px 0 !important;
}
.mobile-action-buttons{
    display:none;
}
@media screen and (max-width: 740px){
    .njt-badge{
        display: none;
    }
    .entry-subtitle{
        text-align: center;
        line-height: 1.6 !important;
    }
    .listing-submeta{
        text-align: center;
    }
    .mobile-action-buttons{
        text-align: center;
        display:block;
        height:auto !important;
    }
    .mobile-action-buttons .sidebar-action-button-book{
        float:none !important;
        margin-bottom: 10px;
    }
    .mobile-action-buttons .sidebar-action-button-enquire{
        float:none !important;
    }
}

/* Custom Styles */
.elementor-21516 .elementor-element.elementor-element-pdgbnys {z-index: 10;}

.landingpage .elementor-image-box-wrapper{
position: relative;
}
.landingpage .elementor-image-box-content{
position: absolute;
top:90px;
}
/* Custom Styles */
.@media (max-width:1195px) and (min-width: 900px) {
       .officehub-arrowlink span:before {
            top: -77px !important;
            left: -3px !important;
        }
}
@media (max-width:899px) and (min-width: 812px) {
       .officehub-arrowlink span:before {
                top: -75px !important;
                left: 100px !important;
        }
}
   
@media (max-width:811px) and (min-width: 600px) {
       .officehub-arrowlink span:before {
                top: -60px !important;
                left: 4px !important;
        }
        .owl-carousel .owl-wrapper-outer{
        max-height: 300px;
    }
        
}
@media (max-width:2000px) and (min-width: 600px) {
    .njt-badge{
        display: block;
    }
    #menu-item-11075{
            display: inline-block;
        }
    #menu-item-119851{
            display: none;
        }
     #menu-item-131298{
            display: inline-block;
        }
    #menu-item-131240{
            display: none;
        }
    #menu-item-131456{
        display: none;
    }  
    #menu-item-131457{
        display: inline-block;
    }  
    #menu-item-131483{
        display: none;
    }
     #menu-item-138901{
       display: none; 
    }
    #menu-item-138915{
         display: inline-block; 
    }
    #menu-item-139427{
            display: none;
        }
        #menu-item-139428{
            display: inline-block;
        }
    #menu-item-131484{
        display: inline-block;
    }

     #menu-item-139446{
            display: inline-block;
        }
        #menu-item-139445{
            display: none;
        }
        #menu-item-138992{
            display:inline-block;
        }
        #menu-item-138991{
            display: none;
        }
        .elementor-element-orojxuk{
            margin-top:35px;
        }
        .elementor-element-euyrfml{
            margin-top:35px;
        }

}
@media (max-width:3000px) and (min-width: 900px) {
     .mobile_icon_main{
        display: none;
     }
     .menu-trigger{
        display: none;
     }
     #popupbtn{
       position: fixed !important;
    bottom: 23px;
    left: -315px;
    width: 100%;
      z-index:9999;
}
}
@media (max-width:899px) and (min-width: 0px) {
    .dtbaker-favorite-menu > span.tit{
    visibility: visible;
}

 #popupbtn{
       position: fixed !important;
    bottom: 20px;
    left: -120px;
    width:100%;
    z-index:9999;
}

.intercom-borderless-body{
    display: none !important;
}
.mobile_icon_main{
        display: block;
        padding-right: 45px;
        text-align: right;
   }
   .site-content{
    margin-top: 67px;
   }
   .menu-trigger {
    display: block;
   }
    .job_listing{
        top:93px;
        position: relative;
    }
      .increase_radius{
        padding: 10px !important;
        margin:0 10px !important;
        display: none !important;
    }
.increase_radius h2{
    font-size: 18px !important;
    line-height: 24px/20px !important;
}
#menu-main-menu{
    margin-top:15px;
    }
    .facetwp-filter-km{
        width: 100%;
    }
}

@media (max-width:599px) and (min-width: 0px) {
 
         .similar-listings{
            margin-top: 25px !important;
        }
       
    
       .officehub-arrowlink span {
                display: none !important;
        }
               #menu-item-11075{
            display: none;
        }
        #menu-item-119851{
            display: block;
        }
        #menu-item-131298{
            display:none;
        }
        #menu-item-139427{
            display: block;
        }
        #menu-item-139428{
            display: none;
        }
         #menu-item-138915{
         display: none; 
    }
        #menu-item-131240{
            display: block;
        }
         #menu-item-131456{
        display: block;
    }  
    #menu-item-131483{
        display: block;
    }
    #menu-item-138901{
       display: block; 
    }
    #menu-item-131484{
        display: none;
    }
    #menu-item-131457{
        display: none;
    } 

 #menu-item-139446{
            display: none;
        }
        #menu-item-139445{
            display: block;
        }
        #menu-item-138992{
            display:none;
        }
        #menu-item-138991{
            display: block;
        }

         .owl-carousel .owl-wrapper-outer{
        max-height: 350px;
}
.owl-carousel{
  max-width: 100% !important;

}
.grid.job_listings{
    padding: 0;
    padding-top: 25px !important;
}
 #listing-ask-question-button,  #listing-ask-question-mobile{
        text-align: center;
        width: 100%;
        position: absolute;
        left: -8%;
        top: 30px;
    }
}
 .officehub-arrowlink span {
        display: inline-block;
        color: #FFF;
        font-size: 12px;
        position: relative;
    }

    .officehub-arrowlink span:before {
        background: url(images/arrow-aqua-down.png);
        width: 99px;
        height: 96px;
        display: block;
        position: absolute;
        content: '';
        top: -56px;
        left: 60px
    }

    .officehub-arrowlink{

    text-align: center;
    padding:35px 0 0;

}
ul.space-icons-list{
    list-style:none !important;
    margin:10px 0 16px 0px !important;
    padding:0;
    display:block;
    text-align: left;
}
ul.space-icons-list li{
    display: inline-block !important;
    padding: 0;
    margin: 4px!important;
    height:37px;
    width: 37px;
}
/* discount box */
.discountbox{
color:#fff;
background:#e36b4d;
width:auto;
font-size: 14px;
position:absolute;
top:125px;
padding:2px 5px;
}
.oldprice{
    text-decoration:line-through;
}

/* Listing page discount box */
.discountbox2{
color:#fff;
background:#e36b4d;
padding:2px 5px;
}
.newprice{
    text-decoration:none;
}

/* listing-sidebar discount box */
.listing-sidebar .discountbox{
    font-size: 12px;
    width: auto;
    top: 60px;
}
.listing-sidebar .oldprice{
    text-decoration:line-through;
}
.popup__content{
text-align:center;
}

/* responsive video*/
.videoWrapper {
    position: relative;
    padding-bottom: 52.25%;
    padding-top: 25px;
    height: 0;
    margin-top: 37px;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Currency code */
.currencycode{
    font-size: 10px;
}

.textwidget .other-listings .job_listings .grid__item .card .card__content .currencycode{
    font-size: 8px !important;
}


.address-main-container{
    margin-bottom: -7px;
    position: absolute;
    text-align: center;
}
.address-popup-tip-container {
    height: 24px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 40px;
}

.pin {
    color: #000;
    height: auto;
    margin-left: -24px;
    margin-top: -24px;
    overflow: hidden;
}


.address-content-wrapper {
    background: #fff;
    width: auto;
    min-width: 110px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
    text-align: center;
    font-weight: bold;
    border-radius: 3px;
    position: absolute;
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
}
.address-popup-tip {
    height: 23px;
    margin: -21px auto 0;
    padding: 1px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 30px;
      background: white;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
}
.leaflet-popup{
    margin-bottom: -40px
}

.popup__title.popup__title{
    font-size: 15px;
}
.pinselected .address-content-wrapper{
    color:#fff;
    background: #3bc1cd;
}

.pinselected .address-popup-tip-container .address-popup-tip{
      background: #3bc1cd;
}

/* Portal Css*/
.column-sqm, .column-sqf{
    width: 85px !important;
}
.column-naturallight{
    width:105px !important;
}
.column-spacetype{
    width:145px !important;
}


/* Listpage image slider */


.owl-carousel .item{
overflow: hidden;

}
.owl-carousel .item img{
display: block;

}
.owl-buttons {
display: none;
position: relative;
width: 100%;
top:-20%;
}
.owl-carousel:hover .owl-buttons {
display: block;
position:absolute;
z-index: 99999;

}

.owl-item {
text-align: center;
}
.owl-carousel{
  max-width: 317px;

}
.owl-carousel-similar{
    max-width: 100% !important;
}
.owl-carousel-similar .owl-wrapper-outer{
    max-width: 400px !important;
}
.owl-carousel .owl-wrapper-outer{
    max-height: 220px;
}
.owl-theme .owl-controls .owl-buttons div {
  background: transparent;
  color: #869791;
  font-size: 40px;
  line-height: 300px;
  margin: 0;
  padding: 0 60px;
  position: absolute;
  top: 0;
}
.owl-theme .owl-controls .owl-buttons .owl-prev {
left: 0;
top:20%;
padding-left: 20px;
z-index: 999999;
position: absolute;
}
.owl-theme .owl-controls .owl-buttons .owl-next {
right: 0;
top:20%;
padding-right: 20px;
z-index: 999999;
position: absolute;
}

.owl-theme .owl-controls .owl-buttons div {
background: transparent;
color: #3bc1cd;
font-size: 30px;
position: relative;
top: -180px;
}
.owl-theme .owl-controls{
    margin-top:10px;
    text-align:center
}


.owl-theme .owl-controls .owl-page{
    display:inline-block;
    zoom:1;
    *display:inline
}
.owl-theme .owl-controls .owl-page span{
    display:block;
    width:10px;
    height:10px;
    margin:3px;
    filter:Alpha(Opacity=50);
    opacity:.5;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px;
    background:#3bc1cd
}
.owl-theme .owl-controls .owl-page.active span,.owl-theme .owl-controls.clickable .owl-page:hover span, .owl-theme .owl-controls .owl-buttons .owl-prev:hover,
 .owl-theme .owl-controls .owl-buttons .owl-next:hover{
    filter:Alpha(Opacity=100);
    opacity:1
}

.owl-item.loading{
    min-height:150px;
    background:url(AjaxLoader.gif) no-repeat center center
}
.owl-theme .owl-controls .owl-buttons .owl-prev {
left: 0;
padding-left: 20px;
z-index: 999;
 filter:Alpha(Opacity=50);
    opacity:.5
}
.owl-theme .owl-controls .owl-buttons .owl-next {
right: 0;
padding-right: 20px;
z-index: 999;
 filter:Alpha(Opacity=50);
    opacity:.5
}
  .owl-pagination{
  z-index: 99;
    position: relative;
}
.owl-theme .owl-controls .owl-page span{
width: 10px !important;
height: 10px !important;
margin: 3px 4px !important;
filter: Alpha(Opacity=50);
opacity: .5;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
background: #3bc1cd !important;
}
#post-page .entry-meta .posted-on a{
color:#fff !important;
}
#post-page .entry-meta a{
color:#fff !important;
}
#post-page .entry-title{
color:#fff !important;
}

#entry-header {
    height: 100%;
    background:#000;
    opacity: 0.5;
    pointer-events: none;
    top: 0;
    width: 100%;
}
.refreshListings{
        border-radius: 4px;
        display: block;
        font-size: 15px;
        font-weight: normal;
        margin: 1px;
        margin-bottom: 0;
        padding: 13px;
        position: absolute;
        z-index:9999;
        color:#fff !important;
        background: #e36b4d !important;
        left:55px;
        top:2%;
}
.refreshListings:hover{
    cursor: pointer;
}
.refreshListings:before {
    background: url(assets/svg/refresh.svg) no-repeat center center;
    background-size: 100%;
    content: "";
    display: inline-block;
    height: 17px;
    margin-right: 5px;
    position: relative;
    top: -1px;
    vertical-align: middle;
    width: 17px;
    }


#sidebar_form1, #sidebar_form2{
    color: #fff;
    background: #3bc1cd;
    border-radius: 4px;
    cursor: pointer;
    font-size: 14.95px;
    padding: 7px;

}
.sidebar_bottom{
    height: 40px !important;
    overflow:visible !important;
}

.listing-sidebar p {
    margin-bottom: 15px;
}
.increase_radius{
        padding: 10px;
        margin:0 15px;
        display: none;
    }
.increase_radius h2{
    background: #fff;
    padding: 10px;
    border:2px solid #3bc1cd;
    color:#3bc1cd;
    border-radius: 10px;
    font-size: 20px;
    font-weight: normal;
    -webkit-hyphens: none;
    hyphens: none;
    line-height: 28px/24px;
    margin: 0;
    margin-bottom: 4px;
}
.site-header{
    position: fixed;
}
.mobile_icon{
color:#3bc1cd;
font-size:25px !important;
padding:15px;
}
.mobile_icon:hover{
 color:#666666;
}
.menu-trigger svg{
    color:#3bc1cd;
font-size:25px !important;
-webkit-transform: translateX(-50%) translateY(-50%) scale(0.95);
    -ms-transform: translateX(-50%) translateY(-50%) scale(0.95);
    transform: translateX(-50%) translateY(-50%) scale(0.95);
}
.menu--close{
top:4px !important;
}
.menu-trigger {
    border-right: none;
    height: 50px;
    right: 0;
    left:auto;
    position: absolute;
    top: auto;
    width: 50px;
}
.site-branding img{
    margin: 0 10px !important;
}
.site-header{
    padding: 5px !important;
}
.page-template-front_page .header--transparent .menu-trigger.menu--open {
     -webkit-filter: invert(0); 
     filter: invert(0); 
}
.job_filters .facetwp-facet {
    
    min-height: 48px !important;
    padding: 10px 30px !important;
}
.hidden_facets{
    display: block;
}
body:not(.is--showing-hidden-facets) .toggle-hidden-facets .text--active {
    display: inline-block;
}
body.is--showing-hidden-facets .toggle-hidden-facets .text--active {
    display: none;
}
body.is--showing-hidden-facets .toggle-hidden-facets .text--inactive{
    display: inline-block;
}
.toggle-hidden-facets span{
    display: none;
}
.njt-badge{
    position: fixed;
    bottom:-4px;
    right:134px;
   /* border: 1px solid #3bc1cd !important;*/
    border-radius: 20px 20px 0 0 !important;
    background-color: #fff !important;
    z-index: 2147483647;
    text-indent: 0px;
    margin: 0px;
    padding: 0px;
    box-shadow: rgb(162, 162, 162) -1px 0px 3px;
}
.njt-badge .njt-header{
    border:none !important;
    padding: 0 !important;
    margin: 0 !important;
}
.njt-badge .njt-header .njt-header-image{
    display: none !important;
}
.njt-header .njt-header-content {
    margin-left: 5px !important;
}
.njt-header-title{

}
.njt-fr-starslist-wrapper .njt-fr-star{
    width: 13px !important;
    height: 13px !important;
}
.njt-header .njt-fr-starsnumb span{
    font-size: 16px !important;
    line-height: 42px !important;
    font-weight: bold !important;
}
.njt-header-banner{
    background:url(images/google.png) 0 0 no-repeat !important;
    width: 112px !important;
    height: 32px !important;
    padding-top: 0px !important;
}
.njt-header .njt-header-content:after{
    display: none !important;
}
.njt-header .njt-fr-starsnumb{
    height: 20px !important;
}
.njt-google-places-reviews-wap{
    border-top: 5px solid #3bc1cd !important;
}
.njt-google-places-reviews-wap .njt-gr-slick-prev:hover, .njt-google-places-reviews-wap .njt-gr-slick-next:hover{
background-color: #484848 !important;
}
.njt-google-places-reviews-wap .njt-gr-slick-prev, .njt-google-places-reviews-wap .njt-gr-slick-next{
    background-color: #3bc1cd !important;

}
.njt-review .njt-review-info .grp-reviewer-name a{
    color:#3bc1cd !important;
}
.njt-review .njt-review-info .grp-reviewer-name a:hover{
color: #484848 !important;
}

.njt-review .njt-review-content a:hover{
color: #484848 !important;
}
.njt-review .njt-review-content a{
  color:#3bc1cd !important;
}

.njt-google-places-reviews-wap .njt-header{
    margin-bottom:30px !important;
    background: #fff !important;
    border-radius: 20px !important;
    border:1px solid #3bc1cd !important;
    padding: 0 !important;
    width: 138px !important;
}
.elementor-text-editor, .elementor-heading-title{
    position: relative;
    z-index: 999;
}
.pac-container{
    z-index: 999999 !important;
}

.owl-carousel-similar{
    max-width: 100% !important;
}
.owl-carousel-similar .owl-wrapper-outer{
    max-width: 100% !important;
}
.owl-carousel-similar .owl-wrapper-outer{
    max-height: 100% !important;
}
.similar-listings{
    border: 1px solid rgba(0, 0, 0, 0.075);
    border-radius: 4px;
    padding: 24px;
    background-color: #fff;
}
.owl-carousel-similar .owl-wrapper-outer .owl-wrapper .owl-item .grid__item{
padding: 0 10px !important;
}

.owl-carousel-similar .owl-wrapper-outer .owl-wrapper .owl-item .grid__item .card .card__image .discountbox{
top:100px !important;
}
.similar-listings h3{
    padding-bottom: 10px;
}
.site-content{
    margin-top: 70px;
   }
   .elementor-editor-active .site-content{
        margin-top:105px !important;
   }
   .elementor-page-12 .site-content{
    margin-top: 0px;
   }
   .elementor-page-28176 .site-content{
     margin-top: 0px;
     padding-top:70px;
   }
.twilio_call_button{
    background:#3bc1cd;
    text-align:center;
    border: 0!important;
    border-radius: 20px!important;
    padding: .6em 0.7em!important;
    width: 100%!important;
    min-height: 46px!important;
    letter-spacing: 0!important;
    font-weight: 400!important;
    text-decoration: none!important;
    cursor: pointer!important;
    -webkit-filter: brightness(100%)!important;
    filter: brightness(100%)!important;
    transition: -webkit-filter .15s ease-in-out!important;
    transition: filter .15s ease-in-out!important;
    transition: filter .15s ease-in-out,-webkit-filter .15s ease-in-out!important;
    color: #fff!important;
    margin-top:10px;
}
.twilio_call_button:hover {
    -webkit-filter: brightness(110%)!important;
    filter: brightness(110%)!important;
}
.twilio_call_number{
border:1px solid #3bc1cd !important;
padding: 0;
}
#callnow h3{
    text-align: center;
    font-weight: bold;
}
.elementor-element-40ada3f{
    position: relative;
    top:-80px;
}
.intl-tel-input{
    display: block;
}

.intl-tel-input .country-list{
font-size: 12px;
width:200px !important;
}
#stylepress-modal-pop-147359{
    overflow: hidden !important;
}

#popupbtn a{
    border: 3px solid #3bc1cd;
    border-radius: 50%;
    background: #3bc1cd !important;
    width: 60px !important;
    height: 60px !important;
    padding-top: 35px;
    color: #fff !important;
}

#popupbtn a i{
    font-size: 35px;
    top: -26px;
    position: relative;
    left: -13px;
    }

.elementor-element-181f205 .elementor-container{
    padding: 0 !important;
}
#popupbtn a .elementor-button-content-wrapper::before {
  position: absolute;
      top: 9px;
    right: 13px;
  z-index: 1;
  content: '';
  width: 40px;
  height: 40px;
  box-shadow: 0 0 0 0 rgba(59, 193, 205,.5);
  border-radius: 100%;
  opacity: 0;
  -webkit-animation: sdb03 3s infinite;
  animation: sdb03 3s infinite;
  box-sizing: border-box;
}
@-webkit-keyframes sdb03 {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  60% {
    box-shadow: 0 0 0 40px rgba(59, 193, 205,.5);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes sdb03 {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  60% {
    box-shadow: 0 0 0 40px rgba(255,255,255,.1);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}


/** Multi Menu**/
.multi-column-block{
    width: 750px;
}
.column-block{
    width:250px;
    float:left;
}
/*.column-first, .column-second, .column-third{
    width: 250px;
    float: left;
}*/
.facetwp-filter-km{
    display: none !important;
}
#facetwp-radius-select{
    display: none!important;
}
.job_filters .facetwp-type-proximity .location-wrap{
    margin-right:0 !important;
}

.search_jobs--frontpage #searchsubmit{
    border: 3px solid #3bc1cd;
    background-color: #3bc1cd;
    transition: 0.1s background-color ease-out;
    margin-bottom: 40px;
}
.search_jobs--frontpage #searchsubmit:hover{
    border-color: #484848;
    background-color: #484848;
}

.search_jobs--frontpage .facetwp-facet-location, .search_jobs--frontpage .facetwp-facet-desks{
    border: 3px solid #ebebeb;
    margin-bottom: 40px;
}


/** Error code **/  
[data-tooltip] {
  cursor: pointer;
  position: relative;
  /********** Default Behavior ********* */
  /********** Tooltip Sizes ********* */
  /********** Bottom Tooltip ********* */
}
[data-tooltip]:before, [data-tooltip]:after {
  position: absolute;
  visibility: visible;
  opacity: 1;
  pointer-events: none;
  transition: all 0.15s cubic-bezier(0.5, 1, 0.25, 1);
  z-index: 1;
}
[data-tooltip]:before {
  padding: 5px;
  width: 100%;
  border-radius: 3px;
  background: #e36b4d;
  color: #fff;
  content: attr(data-tooltip);
  text-align: center;
  font-size: 16px;
  font-weight: normal;
  line-height: 1.2;
}
[data-tooltip]:after {
  border: 8px solid transparent;
  width: 0;
  content: "";
  font-size: 0;
  line-height: 0;
}
[data-tooltip]:before, [data-tooltip]:after {
  visibility: visible;
  opacity: 1;
}
[data-tooltip].t-md:before {
  width: 100%;
}
[data-tooltip].t-bottom:before {
  top: 100%;
  left: 50%;
  margin-top: 5px;
  transform: translateX(-50%);
}
[data-tooltip].t-bottom:after {
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  border-bottom: 8px solid #e36b4d;
  border-top: none;
}
[data-tooltip].t-bottom:before, [data-tooltip].t-bottom:after {
  transform: translateX(-50%) translateY(5px);
}
.leaflet-tile{
    visibility: visible!important
}
.my-location-icon{
    background: url(assets/svg/search_around_here.png) no-repeat center center;
    background-size: cover;
    height: 62px !important;
    width: 50px !important;
}










/** Calculator css**/
#gform_3 h3, #gform_3 h2{
    font-weight: 300 !important;
}

.total_earn .ginput_container input{
    font-size:40px !important;
    font-weight: bold !important;
    border:none !important;
    background: transparent !important;
    color:#fff !important;
    padding: 20px 0 !important;
    text-align: center !important;
}
.total_earn label{
    font-size:25px !important;
    width: 100%;
    padding-left: 20px;
}
.total_earn label i{
    font-size:100px !important;
    position: absolute;
    top: 20px;
    right: 59px;
}
.bluebg{
    background: #3bc1cd !important;
    margin:0 !important;
    border:none !important;
    color:#fff !important;
    padding:1% 5% !important;
}
.bluebg h2{
    color: #fff !important;
    border:none !important;
}
/*.bluebg .ginput_container input{
    width: 100% !important;
}*/
.bluebg .gfield_label{
    color: #fff !important;
    border:none !important;
}
.gsection{
    border:none !important;
}
.gform_wrapper h1, .gform_wrapper h2, .gform_wrapper h3{
     font-weight: 300 !important;
}
.gsection_description p{
    font-size:18px !important;
}

.thank-you-block{
    padding:20px 0;
}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: #fff !important;
    margin-bottom: 6px!important;
    border: 0 !important;
    padding: 0px !important;
    box-sizing: border-box;
}
.validation_error{
    border:none !important;
    text-align: left !important;
    color:#e36b4d !important;
}
.validation_message{
    padding-top:0 !important;
    color:#e36b4d !important;
}
.gform_wrapper .gfield_error .gfield_label{
    color:#e36b4d !important;
}
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea {
     border: 1px solid #e36b4d !important;
}
.gform_wrapper .gfield_required {
     color:#e36b4d !important;
     margin-left: 4px;
}
/*#gform_wrapper_3 .top_label .gfield_error {
    width:90% !important;
}*/
.resultblock{
    padding-bottom: 20px !important;
}
.bluebg .gsection_title{
    font-size:30px !important;
}
.total_earn label{
    font-size:45px !important;
    width: 100%;
     font-weight: 300 !important;
    text-align: center;
    line-height: 40px !important;
}
#field_3_25{
    color:#fff !important;
    font-size: 30px !important;
     font-weight: 300 !important;
    text-align: center !important;
    padding-bottom: 20px !important;
}
#field_3_24 i{
     font-size:100px !important;
    top: 40px;
    right: 125px;
}
#field_3_24{
    text-align: center !important;
    padding-top:30px !important;
    height:140px;
}
#field_3_18{
     padding-top:20px !important;
     margin:0;
}
#input_3_12,#input_3_14{
    width: 100% !important;
}
#input_3_12, #field_3_12{
    padding-bottom: 0 !important;
}
#field_3_25{
    padding-top:0 !important;
}
#field_3_10 label, #field_3_9 label, #field_3_11 label{
    font-size: 25px !important;
    font-weight: normal !important;
    text-align: center !important;
    width: 100% !important;
}
#field_3_10, #field_3_9, #field_3_11{
    text-align: center !important;
}
#input_3_10, #input_3_9, #input_3_11{
    background: none !important;
    color:#fff !important;
    font-size: 25px !important;
    font-weight: bold !important;
    text-align: center !important;
    border: 0px !important;
    min-width: 10px !important;
    float: left !important;
    padding:5px 10px !important;
    width: 100% !important;
}
.contactblock{
    padding: 0 20px 0 0 !important;
    margin:0 !important;
}

#field_3_9 span, #field_3_10 span, #field_3_11 span{
    font-weight: bold !important;
    font-size:25px !important;
}
#field_3_27, #input_3_13{
    width: 100% !important;
    text-align: center !important;
}
#field_3_27{
    padding:10% 0 !important;
}
#field_3_25 hr{
    background: #fff !important;
    height: 3px !important;
    width: 150px !important;
    margin: 15px auto !important;
    text-align: center !important;
}
#addlisting:hover{
    background: #3bc1cd;
    color:#fff !important;
}
#addlisting{
    background: #fff;
    color:#3bc1cd !important;
    font-size: 30px !important;
    padding: 10px !important;
    font-weight: bold !important;
    border:1px solid #fff !important;
    -webkit-border-radius: 4px !important;
    border-radius: 4px !important;
    transition: 0.2s background-color ease-out;
}
.contactus-block{
    display: none;
}
#gform_wrapper_3 .form{
   position: absolute;
   width: 100%;
    right:0;
    top:0;
    left:350px;
   /* padding:0 20px;*/
    margin: 0px;
}
.introduction-block{
width: 300px;
text-align: center;
background: #3bc1cd !important;
    margin:0 !important;
    border:none !important;
    color:#fff !important;
    padding:6% 0 !important;
    position: relative;
    top:25px; 
}
.introduction-block h2{
    font-size: 35px !important;
    width: 100%;
    margin-top:2% !important;
    font-weight: normal !important;
    padding:0 3% !important;
    color: #fff !important;
    text-align: center;
    line-height: 40px !important;
}
.introduction-block p{
     font-size: 20px !important;
    width: 50%;
    float: left;
    font-weight: bold;
    margin-top:2% !important;
    padding:0 5% !important;
    color: #fff !important;
    text-align: center;
    line-height: 28px !important;
}
.introduction-block i {
    font-size: 100px !important;
    margin:30px 0;
}

.introduction-block img {
   width: 40%;
   margin-right: 20px;
   padding:10px 6px 0 0;
}

#gform_wrapper_3 .validation_error{
    display: none;
}
/*#gform_submit_button_3{
    display: block !important;
}*/

@media (max-width:899px) and (min-width: 0px) {

#field_3_10 label, #field_3_9 label, #field_3_11 label{
    font-size: 25px !important;
    font-weight: normal !important;
    text-align: center !important;
    width: 100% !important;
}
#field_3_10, #field_3_9,#field_3_11{
    text-align: center !important;
}
#input_3_10, #input_3_9, #input_3_11{
    background: none !important;
    color:#fff !important;
    font-size: 25px !important;
    font-weight: bold !important;
    text-align: center !important;
    border: 0px !important;
    min-width: 10px !important;
    float: left !important;
    padding:5px 10px !important;
}    
#field_3_9 span, #field_3_10 span, #field_3_11 span{
    font-size:20px !important;
}
   .total_earn label{
    font-size:25px !important;
}
.total_earn label i{
    font-size:70px !important;
    position: absolute;
    top: 20px;
    right: 59px;
}
#field_3_25{
    font-size: 20px !important;
}
#field_3_24{
    height: 100px !important;
}
#field_3_24 i{
     font-size:70px !important;
    top: 40px;
    right: 125px;
} 
#field_3_27 {
    padding: 5% 0 !important;
}
#field_3_10 label, #field_3_9 label, #field_3_11 label{
    font-size:20px !important;
}
.total_earn .ginput_container input{
    padding:10px 0 !important;
}
#input_3_10, #input_3_9, #input_3_11{
    background: none !important;
    color:#fff !important;
    font-size: 20px !important;
}
#field_3_25{
    padding-bottom: 10px !important;
}
 #addlisting{
    font-size: 20px !important;
}   
.gform_title{
    font-size:20px !important;
}
.thank-you-block h3{
   font-size:20px !important;
   font-weight: bold !important;
}
.thank-you-block a{
   font-size:16px !important;
   margin-top: 20px !important;
}
#gform_fields_3{
    width:100%;
    position: none;
}
.col-block1, .col-block2{
    width: 100%;
    float: none;
    padding:0 !important;
    margin:0 !important;
    clear: none !important;
}

.col-block1 .gfield_label, .col-block2 .gfield_label{
width:95% !important;
}
.col-block1 select, .col-block2 select,.col-block1 input, .col-block2 input{
width:95% !important;
}

.info-block{
    position: none;
    width: 100%;
    padding:20px 0;
}
.total_earn .ginput_container input{
    font-size:30px !important;
    font-weight: bold !important;
}

.info-block{
    position: none;
    width: 100%;
    padding:20px 0;
}
.total_earn .ginput_container input{
    font-size:30px !important;
    font-weight: bold !important;
}
.introduction-block{
    width:100%;
    text-align: center;
    padding:3% 5% !important;
    position: relative;
    top:0px; 
}
.introduction-block h2{
    font-size: 25px !important;
    line-height: 30px !important;
}
.introduction-block p{
    width: 100%;
    float: none;
     font-size: 18px !important;
    line-height: 22px !important;
}
.introduction-block i {
    font-size:70px !important;
    margin:10px 0;
}
.introduction-block img{
    display: none;
}
#gform_wrapper_3 .form {
    position: relative;
    right: 0; 
    top: 0;
    left:0;
    /* padding: 0 20px; */
    margin: 0px;
}
}


@media (max-width:4000px) and (min-width: 900px) {
    #gform_3{
        height: 900px !important;
    }
    .gform_title{
    font-size:40px !important;
}
.thank-you-block h3{
   font-size:40px !important;
   font-weight: bold !important;
}
.thank-you-block a{
   font-size:20px !important;
   margin-top: 30px !important;
}
.thank-you-block{
    padding:80px 0;
}

#gform_fields_3{
    width:60%;
    position: relative;
}
.col-block1, .col-block2{
    width: 50% !important;
    float: left;
    padding:0 !important;
    margin:0 !important;
    clear: none !important;
}

.col-block1 .gfield_label, .col-block2 .gfield_label{
width:90% !important;
}
.col-block1 select, .col-block2 select, .col-block2 input, .col-block1 input{
width:90% !important;
}
.bluebg{
    padding:3% 5% !important;
}
.bluebg h2{
    margin-top:20px !important;
}
.info-block{
    display: none;
    position: absolute;
    right: 0;
    width: 300px;
    top:-105px;
    left:-350px;
    margin: 0px;
    height: 100vh;
}
.total_earn .ginput_container input{
    font-size:55px !important;
    font-weight: bold !important;
}
.gform_wrapper .top_label .gfield_label{
    margin: 10px 0 0 0 !important;
    font-size:16px;
}
body .gform_wrapper .top_label div.ginput_container{
    margin-top: 0 !important;
}
/*.total_earn{
    padding:20px 10px !important;
}*/
.resultblock{
    padding-bottom: 20px !important;
}

}
@media only screen and (max-width: 899px) {
    body #map {
        display: none !important;
    }
    body.show-map #map {
        display: block !important;
    }
    .myflex__left {
        margin-top: 100px;
    }
    .show-filters .myflex__left {
        margin-top: 60px;
    }
}